Subject: [Crypto-panel] Extension to Crypto Review Panel membership by 1 year

From: Alexey Melnikov <[email-masked]>
Date: Thu, 4 Apr 2019 10:41:23 +0100

Dear Crypto Review Panel members,

CFRG chairs were reminded that we were supposed to review membership 
after 2 years, which ended in September 2018. We would like to extend 
membership period of existing members by 1 year (till September 2019). 
(*) If you are willing to continue you don't need to do anything. 
Otherwise please email Kenny and myself directly.

Thank you for your work!

Kenny and Alexey

(*) We might also add one or two members later in the year, but we 
haven't decided yet.